Re: Does JAXWS-2.2.6-1 support JDK 1.5?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Does JAXWS-2.2.6-1 support JDK 1.5?

forums
Thanks for your reply. I did also check the latest release version 2.2.6-4,
and it also happens there. I opened a bug report:
https://java.net/jira/browse/JAX_WS-1112 but Martin marked it resolved
commenting that "JAXWS is not supposed to run on 1.5" and that he'd fix the
docs to that affect. I'd love for JAXWS to be distributed as java 1.5
compatible binaries. What should I do with the bug report? Regards. Opher.

--

[Message sent by forum member 'ophers']

View Post: http://forums.java.net/node/895985